application:
  enabled: true
  mobile: true
  order: 2
  submenu:
    galerie_label:
      label: "Galeries photos"
      icon: "solar:album-broken"
      route: ""
      mobile: false
      inject_into: projet > submenus > mecene
    galerie:
      label: "Galeries photos"
      icon: "solar:album-broken"
      route: "galerie_index"
      mobile: false
      inject_into: projet > submenus > galerie_label
    galerie_app:
      label: "Galeries photos"
      icon: "solar:album-broken"
      route: "portail_galerie"
      inject_into: portail > submenus > sur_le_terrain_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF", "ROLE_MECENE"]